/* A few IE bug fixes */
	
		
		
		#theMenu {
	width: 100%;

	margin:0px;
	padding: 0;
	font-family: Arial, Helvetica, sans-serif;
font-size:11px!important;
color:#00437a;
}
/* Some list and link styling */
		#theMenu ul li {

}


#theMenu ul li p{
font-family: Arial, Helvetica, sans-serif;
font-size:11px!important;
color:#ffffff;
line-height:24px;
margin-top:11px;
margin-bottom:8px;
padding-left:9px;
background:#dddddd!important;

}
#theMenu ul li a{ /*background:url(../images/right_arrow.jpg) left center no-repeat;*/
                  padding-left:10px;
				  line-height:20px;
				  text-decoration:none;
				  color:#111;
}
#theMenu ul li a:hover{ /*background:url(../images/right_arrow.jpg) left center no-repeat;*/
                        color:#3d92ec;
}


#theMenu ul ul li {
	padding: 0;
	margin-bottom: 0;
}
#theMenu ul ul li a {
	display:block;
	color:#000066;
	padding-left:15px;
	font-size:12px;
	background: #fff url(../images/right_arrow.jpg) left center no-repeat;
	
}
#theMenu ul ul li a:hover {
	display:block;
	color:#3d92ec;
	font-size:11px;
}
/* For the xtra menu */
		#theMenu ul ul ul li {
	border-left: none;
	padding: 0;
	margin-bottom: 0;
}
#theMenu ul ul ul li a {
	display:block;
	color:#3d92ec;
	padding-left:15px;
	font-size:11px;
	background:none;
}
#theMenu ul ul ul li a:hover {
	display:block;
	color:#111;

}
#theMenu li {
	list-style-type: none;
}
#theMenu h2 {
	margin-top:0;
}
/* Header links styling */
		 h3.head a {
	display:block;
	font-family:Arial;
	font-size:14px;
	color:#FFFFFF;
	text-decoration:none;
	line-height:24px;
	padding-left:10px;
	background: url(../images/drop_bg.jpg) repeat-y; 
	font-weight:normal;
	margin-top:3px;
	font-weight:bold;
	

}
h3.head a:hover {
	color:#FFFFFF;
	font-weight:normal;
	background: url(../images/drop_bg.jpg) repeat-y;
	font-weight:bold;
/*	background: #fff url(../images/right_arrow2.jpg)left center no-repeat;*/

}
h3.selected a {
	/*background: #fff url(../images/right_arrow.jpg) left center no-repeat;*/
	color: #FFF;
	padding-left:10px;
		font-family:Arial;
	font-size:14px;
	text-decoration:none;
	line-height:24px;
	background: url(../images/drop_bg.jpg) repeat-y; 
}
h3.selected a:hover {
	/*background: #fff url(../images/right_arrow.jpg) left center no-repeat;*/
	color: #FFF;
}
/* Xtra Header links styling */
		h4.head a {
	color:#00437a;
	display:block;
	background: url(../images/right_arrow2.jpg)left center no-repeat;
	padding-left:15px;
	line-height:20px;
}
h4.head a:hover {
	color: #fff;
	background: url(../images/right_arrow2.jpg) no-repeat;
}
h4.selected a {
	background: #fff url(../images/right_arrow.jpg) left center no-repeat;
	color: #fff;
	padding-left:15px;
}
h4.selected a:hover {
	background: #fff url(../images/right_arrow.jpg)left center no-repeat;
	color: #36a;
	line-height:20px;
}
